@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

@font-face {
    font-family: Besides;
    src: url(../font/besides-2om9k.ttf);
}

@font-face {
    font-family: Futura LT;
    src: url(../font/FuturaLT.ttf);
}

body {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

ul,
p {
    margin: 0;
    padding: 0;
    list-style: none;
}

.container {
    max-width: 1270px;
    margin: auto;
}

.row-flex {
    display: flex;
}

.padding {
    padding: 95px 20px;
}

.text-white {
    color: #fff;
}

.text-dark-blue {
    color: #131B2B;
}

/* nav start */
.nav-btn-div.nav-btn-div-two {
    display: none;
}

.nav-top .row-flex {
    justify-content: space-between;
    align-items: center;
}

span.close-btn {
    height: 30px;
    width: 30px;
    display: inline-block;
    background: #ffffff;
    color: #131b2b;
    text-align: center;
    align-items: center;
    display: none;
    justify-content: center;
    border-radius: 50%;
}

.overlay {
    height: 100vh;
    width: 100%;
    background: #000000a1;
    position: fixed;
    top: 0;
    left: 0%;
    z-index: 99;
    opacity: 0;
    display: none;
    transition: 0.3s ease-in-out;
}

.nav-top {
    background: #010101;
    padding: 16px 20px;
    position: relative;
}

.nav-link {
    color: #818172;
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    transition: 0.5s all ease;
    text-transform: uppercase;
    font-family: "Bebas Neue", sans-serif;
}



.nav-top .navbar-nav {
    margin: auto;
    gap: 25px;
    justify-content: center;
}

.nav-link {
    padding: 0;
    position: relative;
}

.nav-link::after {
    position: absolute;
    background: url(../images/Star.png);
    content: "";
    left: 50%;
    transform: translateX(-50%);
    height: 20px;
    width: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    bottom: -80%;
    transition: 0.5s all ease;
    opacity: 0;
    visibility: hidden;

}

.link-text {
    font-family: Bebas Neue;
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    text-decoration: underline;

}

span.btn-icon {
    background: #131B2B;
    height: 46px;
    width: 46px;
    border: 1.5px solid #595959;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    overflow: hidden;
}

span.btn-icon::after {
    position: absolute;
    content: "";
    background: #80BAFF;
    height: 100%;
    width: 100%;
    left: 0;
    bottom: 0;
    border-radius: 50%;
    transform: scale(0);
    transform-origin: bottom left;
    /* Start from bottom-left */
    transition: transform 0.5s ease;
}

.login-btn:hover span.btn-icon::after {
    transform: scale(1);
    transition: all ease 0.5s;
}

.login-btn:hover .link-text {
    transition: all ease 0.5s;
    color: #80BAFF;
}

.signup-btn,
.login-btn {
    display: flex;
    align-items: center;
    gap: 10px;
}

.nav-btn-div {
    display: flex;
    align-items: center;
    gap: 20px;
}

.btn-icon img {
    width: 14px;
    height: auto;
    position: relative;
    z-index: 22;
}

.logo {
    width: 145px;
}

.nav-top a.navbar-brand {
    margin-right: 0;
}

ul.navbar-navs {
    display: flex;
    justify-content: center;
    gap: 20px;
}

.toggler-icon {
    background: #0d3467;
    color: #fff;
    font-size: 15px;
    height: 35px;
    width: 35px;
    border-radius: 6px;
    line-height: 34px;
    display: inline-block;
    text-align: center;
    display: none;
}

.nav-link.active {
    color: #fff;
    transition: 0.5s all ease;
}

.nav-link.active::after {
    transition: 0.5s all ease;
    opacity: 1;
    visibility: visible;
}

/* nav close */

/* banner start */
.banner {
    background: url(../images/banner-bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    padding-bottom: 150px;
}

.banner-img {
    position: absolute;
    right: 0%;
    bottom: -4px;
}

.heading-one {
    font-size: 41px;
    font-weight: 400;
    color: #fff;
    font-family: Besides;
    margin-bottom: 35px;
}

.text-one {
    color: #fff;
    font-family: Futura LT;
    font-weight: 400;
    font-size: 22px;
}


a.deafult-btn {
    min-width: 300px;
    display: flex;
    height: 48px;
    background: #fff;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
    border-radius: 100px;
    color: #020202;
    font-size: 18px;
    font-weight: 400;
    font-family: "Bebas Neue", sans-serif;
    position: relative;
    overflow: hidden;
    z-index: 1;
    transition: color 0.5s ease;
}

a.deafult-btn::before {
    content: "";
    position: absolute;
    inset: 0;
    background: #000;
    border-radius: 100px;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.5s ease;
    z-index: -1;
}

a.deafult-btn:hover::before {
    transform: scaleX(1);
    transition: transform 0.5s ease;
}

a.deafult-btn:hover {
    color: #fff;
    transition: transform 0.5s ease;
}

a.deafult-btn:hover img {
    filter: brightness(0) invert(1);
    transition: transform 0.5s ease;
}

.apps-btn {
    display: flex;
    gap: 10px;
    align-items: center;
}

.apps-btn img {
    border-radius: 2px;
}

.banner-btn-div {
    display: flex;
    align-items: end;
    gap: 35px;
    margin-top: 50px;
}

span.text-heading {
    font-family: Futura LT;
    font-weight: 700;
    font-size: 12px;
    margin-bottom: 13px;
    display: inline-block;
    letter-spacing: 1px;
    text-transform: uppercase;
}

/* banner close */

/* number counter start*/
.number-counter {
    background: #fff;
    padding: 35px 75px;

    border: 1px solid #1241BA;
    border-radius: 50px;
    position: relative;
    z-index: 2;
}

.number-counter-outer {
    margin: auto;
    border-radius: 50px;
    max-width: 1150px;
    position: relative;
    transform: rotate(-1deg);
}

.number-counter-outer::after {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background: #1241BA;
    border-radius: 50px;
    left: 0;
    bottom: 0;
    transform: rotate(359deg);
}

section.counter {
    transform: translateY(-65%);
}

.number {
    background: linear-gradient(90deg, #006FF3, #131B2B);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    font-family: Besides;
    font-weight: 400;
    font-size: 34px;
}

.counter-list {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.text-three {
    font-family: Bebas Neue;
    font-weight: 400;
    font-size: 25px;
    text-transform: uppercase;
    color: #000;
}


/* counter close */

.heading-two {
    font-family: Besides;
    font-weight: 400;
    font-size: 50px;
}

.blue-gradient {
    background: linear-gradient(90deg, #006FF3 0%, #131B2B 100%);
    display: inline-block;
    padding: 5px 18px;
    border-radius: 100px;
    margin-bottom: 30px;
    transform: rotate(-2deg);
}

.white-bg {
    background: #fff;
    display: inline-block;
    padding: 5px 18px;
    border-radius: 100px;
    margin-bottom: 30px;
    transform: rotate(-2deg);
}

.text-two {
    font-family: "Bebas Neue", sans-serif;
    font-size: 19px;
    font-weight: 400;
    color: #000;
    text-transform: uppercase;
}

.text-center {
    text-align: center;
}

.icon-img.icon-img1 {
    position: absolute;
    top: -13%;
    left: 0%;
    transition: all 0.9s ease;
}

.icon-img.icon-img1:hover {
    transition: all 0.9s ease;
    transform: rotate(-30deg);
}

.carrer-box {
    position: relative;
    max-width: 1150px;
    margin: auto;
}

.icon-img.icon-img3 {
    position: absolute;
    right: 0%;
    top: -19%;
    transition: all 0.9s ease;
}

.icon-img.icon-img3:hover {
    transition: all 0.9s ease;
    transform: rotate(-30deg);
}

.icon-img.icon-img2 {
    position: absolute;
    right: 29%;
    top: -43%;
    transition: all 0.9s ease;
    z-index: 9;
}

.icon-img.icon-img2:hover {
    transition: all 0.9s ease;
    transform: rotate(-46deg);
}

.icon-img.icon-img4 {
    position: absolute;
    right: 4%;
    bottom: -25%;
    transition: all 0.9s ease;
}

.icon-img.icon-img4:hover {
    transition: all 0.9s ease;
    transform: rotate(-20deg);
}

.icon-img.icon-img5 {
    position: absolute;
    left: 4%;
    bottom: -25%;
    transition: all 0.9s ease;
}

.icon-img.icon-img5:hover {
    transition: all 0.9s ease;
    transform: rotate(20deg);
}

.carrer {
    padding: 150px 0 150px;
}

.arrow-img1 {
    position: absolute;
    top: 0%;
    left: 21%;
}

.arrow-img2 {
    top: -5%;
    position: absolute;
    left: 43%;
}

.arrow-img3 {
    position: absolute;
    right: 17%;
    top: 27%;
}

.arrow-img4 {
    position: absolute;
    right: 24%;
    bottom: -8%;
}

.arrow-img5 {
    position: absolute;
    left: 27%;
    bottom: -6%;
}

.dot1 {
    background: #80BAFF;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    position: absolute;
    top: -12%;
    left: 38%;
    animation: pulse 2s ease-in-out infinite;
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.2);
    }

    100% {
        transform: scale(1);
    }
}

.dot2 {
    background: #80BAFF;
    height: 44px;
    width: 44px;
    border-radius: 50%;
    position: absolute;
    right: 14%;
    animation: pulse2 4s ease-in-out infinite;
    bottom: 35%;
}

@keyframes pulse2 {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.2);
    }

    100% {
        transform: scale(1);
    }
}

.dot3 {
    background: #006FF3;
    height: 33px;
    width: 33px;
    border-radius: 50%;
    position: absolute;
    bottom: -20%;
    left: 43%;
    animation: pulse3 6s ease-in-out infinite;
}

@keyframes pulse3 {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.2);
    }

    100% {
        transform: scale(1);
    }
}

.dot4 {
    background: #2A8BFE;
    height: 12px;
    width: 12px;
    border-radius: 50%;
    position: absolute;
    left: 46%;
    bottom: -10%;
    animation: pulse4 2s ease-in-out infinite;
}

@keyframes pulse4 {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.2);
    }

    100% {
        transform: scale(1);
    }
}

.dot5 {
    background: #006FF3;
    height: 19px;
    width: 19px;
    border-radius: 50%;
    position: absolute;
    left: 12%;
    bottom: 34%;
    animation: pulse5 4s ease-in-out infinite;
}

@keyframes pulse5 {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.2);
    }

    100% {
        transform: scale(1);
    }
}

/* carrer close */

/* professional start */
.professional {
    background: url(../images/professional-bg.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.professional::after {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    background: url(../images/arrow-p.svg);
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    z-index: 1;
}

.professional .row-flex {
    justify-content: space-between;
    align-items: center;
}

.phone-img {
    margin-bottom: -99px;
    position: relative;
    z-index: 2;
}

.subtitle {
    position: relative;
    z-index: 2;
}

.text-four {
    font-family: Roboto;
    font-weight: 500;
    font-size: 17px;
    line-height: 28px;
}

.blue-gradient-text {
    background: linear-gradient(90deg, #131B2B, #006FF3);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    font-family: Besides;
    font-weight: 400;
    font-size: 50px;
}

.text-black {
    color: #000;
}

.updates-div {
    max-width: 1150px;
    background: #fff;
    padding: 30px 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 50px;
    box-shadow: 0 8px 24px #006ff369;
}

.div-left {
    display: flex;
    gap: 30px;
    align-items: center;
}

a.deafult-btn.deafult-black-btn {
    background: #000;
    color: #fff;
}


a.deafult-btn.deafult-black-btn::before {
    content: "";
    position: absolute;
    inset: 0;
    background: #fff;
    border-radius: 100px;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.5s ease;
    z-index: -1;
}

a.deafult-btn.deafult-black-btn:hover::before {
    transform: scaleX(1);
    transition: transform 0.5s ease;
}

a.deafult-btn.deafult-black-btn:hover {
    color: #000;
    transition: transform 0.5s ease;
    border: 1px solid #000;
}

a.deafult-btn.deafult-black-btn:hover img {
    filter: brightness(0);
    transition: transform 0.5s ease;
}

.deafult-btn.deafult-black-btn span img {
    filter: brightness(0) invert(1);
}

section.updates {
    transform: translateY(46%);
    z-index: 99;
    position: relative;
    padding: 0 20px;
}

/* professional close */


/* student-opportune start */

.student-opportune.active .box-card.box-card1,
.student-opportune.active .box-card.box-card3 {
    transform: rotate(0deg);
    transition: all ease 0.5s;
}

.student-opportune.active .box-card.box-card2,
.student-opportune.active .box-card.box-card4 {
    transition: all ease 0.5s;
    transform: rotate(360deg);
}

.student-opportune {
    background: #fff;
}

.card-content span {
    font-family: Roboto;
    font-weight: 800;
    font-size: 10px;
    text-transform: uppercase;
    color: #fff;
    margin: 20px 0;
    display: inline-block;
}

.text-five {
    font-family: Roboto;
    font-weight: 500;
    font-size: 14px;
    line-height: 19px;

}

span.card-img {
    background: #000;
    height: 61px;
    width: 61px;
    display: inline-block;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.box-card.box-card1 {
    background: linear-gradient(135deg, #006FF3 0%, #131B2B 100%);
    position: relative;
    z-index: 1;
    transform: rotate(4deg);
}

.box-card {
    width: 25%;
    padding: 65px 30px 30px 30px;
    border-radius: 20px;
}

.box-row {
    display: flex;
    align-items: center;
    margin-top: 65px;
    margin-bottom: 40px;
    gap: 15px;
}

.card-content .text-three {
    line-height: 1;
    color: #fff;
    margin-bottom: 20px;
}

.box-card.box-card2 {
    background: linear-gradient(227deg, #006FF3 0%, #000000 100%);
    position: relative;
    z-index: 2;
    transform: rotate(356deg);
}

.box-card.box-card3 {
    background: linear-gradient(178deg, #006FF3 0%, #131B2B 100%);
    position: relative;
    z-index: 3;
    transform: rotate(4deg);
}

.box-card.box-card4 {
    background: linear-gradient(173deg, #0055F3 0%, #13162B 100%);
    position: relative;
    z-index: 4;
    transform: rotate(356deg);
}

.center {
    display: table;
    margin: auto;
    position: relative;
    z-index: 2;
}

/* student-opportune close */

/* client slider start */
.client-slider {
    background: #000;
    position: relative;
    padding: 13px 0;
    overflow: hidden;
}

.all-client {
    padding: 22px 0;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.clientimg img {
    height: 45px;
    flex-shrink: 0;
}

.clientimg {
    display: flex;
    align-items: center;
    gap: 90px;
    width: max-content;
    animation: scroll 50s linear infinite;
}

@keyframes scroll {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}

/* .clientimg:hover {
    animation-play-state: paused;
} */

.btn-left {
    display: inline-block;
}

.future_leaders .text-four {
    margin: 25px 0;
}

.left-div,
.right-div {
    width: 50%;
}

.future_leaders .row-flex {
    align-items: center;
}

.small-heding {
    font-family: Roboto;
    font-weight: 600;
    font-style: SemiBold;
    font-size: 18px;
    letter-spacing: -2%;
}

.arrow-imgs {
    position: absolute;
    right: -9%;
    top: -35%;
}

.heading-box {
    border: 1px solid #006FF3;
    padding: 13px 20px;
    display: inline-block;
    border-radius: 50px;
    box-shadow: 4px 5px 0px #006ff3;
    margin-bottom: 30px;
    position: relative;
}

/* client slider close */
/* era start */
.gradient {
    background: linear-gradient(90deg, #006FF3 0%, #131B2B 100%);
    display: inline-block;
    color: #fff;
    padding: 10px 20px;
    border-radius: 20px;
    margin-bottom: 25px;
    position: relative;
}

.triangle {
    width: 35px;
    height: 35px;
    background: #ffffff;
    /* clip-path: polygon(
        50% 2%,
        98% 98%,
        2% 98%
    ); */
    border-radius: 9px;
    left: -9%;
    position: absolute;
    top: 11%;
    rotate: 42deg;
}

/* era close */
/* event start */
section.event {
    background: linear-gradient(268deg, #04266A 0%, #000000 100%);
    clip-path: ellipse(150% 100% at 77% 0%);
    position: relative;
}

section.event::after {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    background: url(../images/lines.svg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
}

.event .text-two {
    color: #fff;
    line-height: 1;
    padding: 20px 0;
}

.event-img img {
    width: 100%;
    border-radius: 16px;
    display: block;
    transition: transform 0.4s ease;
}

.event-img {
    overflow: hidden;
    border-radius: 16px;
}

.event-card:hover .event-img img {
    transform: scale(1.1);
    transition: transform 0.4s ease;
}

.event-row {
    display: flex;
    gap: 20px;
    position: relative;
    margin-top: 65px;
    z-index: 2;
    margin-bottom: 40px;
}

.event-content {
    padding-top: 25px;
}

span.date {
    display: flex;
    align-items: center;
    gap: 10px;
}

.event-card {
    width: 33%;
}

.phone-img2 img {
    width: 100%;
}

.event-left {
    width: 50%;
}

.event-right {
    width: 50%;
}

.phone-img2 {
    margin-bottom: -38%;
    z-index: -1;
    position: relative;
}

.right-div img {
    width: 100%;
}

/* event close */

/* testimonial start */
.testimonial {
    background: #000 url("../images/testimonial.png") no-repeat center center;
    background-size: cover;
    clip-path: ellipse(130% 100% at 77% 100%);
    position: relative;
    padding-top: 160px;
}

.testimonial .text-two {
    color: #fff;
}

.client-title {
    font-family: Bebas Neue;
    font-weight: 400;
    font-style: Regular;
    font-size: 14px;
    text-align: center;
    color: #fff;
}

.clientt-details {
    text-align: center;
    margin-top: 30px;
}

.testimonial-slider {
    margin-top: 65px;
    margin-bottom: 44px;
    position: relative;
}

.slider-item {
    max-width: 890px;
    display: table;
    margin: auto;
}

.smile-icon {
    display: inline-block;
    position: absolute;
    right: 26%;
    top: 6%;
    animation: rotate 9s linear infinite;
}

@keyframes rotate {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.btn-prev,
.btn-next {
    border: 1px solid #fff;
    height: 53px;
    width: 53px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn-prev {
    position: absolute;
    top: 30%;
    left: 0;
    transform: translateY(-50%);
}

.btn-next {
    position: absolute;
    top: 30%;
    right: 0;
    transform: translateY(-50%);
}

/* testimonial close */

/* footer start */
footer {
    background: linear-gradient(135deg, #000000 12%, #011228 100%);
    padding: 30px 20px;
    position: relative;
}

footer::after {
    position: absolute;
    content: "";
    background: url(../images/footer-curve.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
}

.footer-content {
    position: relative;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 65px;
}

.footer-icon {
    height: 46px;
    width: 46px;
    display: inline-block;
    border: 1px solid #595959;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    position: relative;
}

.footer-icon::after {
    position: absolute;
    content: "";
    background: #80BAFF;
    height: 100%;
    width: 100%;
    left: 0;
    bottom: 0;
    border-radius: 50%;
    transform: scale(0);
    transform-origin: bottom left;
    /* Start from bottom-left */
    transition: transform 0.5s ease;
}

.footer-icon img {
    z-index: 22;
}

.email:hover .footer-icon::after,
.address:hover .footer-icon::after {
    transform: scale(1);
    transition: all ease 0.5s;
}

.email:hover .text-five,
.address:hover .text-five {
    transition: all ease 0.5s;
    color: #80BAFF;
}

.link-list a:hover,
.flex-social-link a:hover {
    transition: all ease 0.5s;
    color: #80BAFF;
}


.login-btn:hover .link-text {
    transition: all ease 0.5s;
    color: #80BAFF;
}

.conact-list li {
    display: flex;
    align-items: center;
    gap: 12px;
}

.conact-list {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.footer-logo {
    margin-top: 70PX;
    display: inline-block;
}

.footer-left {
    width: 30%;
}

.footer-middle {
    width: 50%;
}

.footer-right {
    width: 20%;
    margin-top: 70px;
}

ul.footer-links {
    display: flex;
    gap: 150px;
    justify-content: center;
}

ul.link-list {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

ul.social-links {
    display: flex;
    gap: 20px;
    margin-top: 30px;
}

.social-media {
    margin-bottom: 45px;
}

.highlight-text {
    color: #006FF3;
}

.copy-right {
    position: relative;
    z-index: 2;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.flex-social-link {
    display: flex;
    gap: 15px;
}

.copy-right::after {
    position: absolute;
    height: 1px;
    width: 38%;
    content: "";
    background: #464646;
    left: 44%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.conact-list .text-five {
    flex: 1;
}

/* footer close */